Bug 1011468 - [abrt] gnome-shell-3.8.4-2.fc19: invoke_handler: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.8.4-2.fc19: invoke_handler: Process /usr/bin/gnome-shell...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:2233d95d848e7adbcae499b3d0f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 07:02 EDT by mib
Modified: 2015-02-17 12:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:20:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.62 KB, text/plain)
2013-09-24 07:02 EDT, mib
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-24 07:02 EDT, mib
no flags Details
File: core_backtrace (26.47 KB, text/plain)
2013-09-24 07:02 EDT, mib
no flags Details
File: dso_list (22.63 KB, text/plain)
2013-09-24 07:02 EDT, mib
no flags Details
File: environ (1.37 KB, text/plain)
2013-09-24 07:02 EDT, mib
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-24 07:02 EDT, mib
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-24 07:02 EDT, mib
no flags Details
File: maps (119.15 KB, text/plain)
2013-09-24 07:02 EDT, mib
no flags Details
File: open_fds (3.94 KB, text/plain)
2013-09-24 07:02 EDT, mib
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-09-24 07:02 EDT, mib
no flags Details
File: var_log_messages (14.42 KB, text/plain)
2013-09-24 07:03 EDT, mib
no flags Details

  None (edit)
Description mib 2013-09-24 07:02:09 EDT
Description of problem:
Occoured  after loging back in to the desktop after desktop was locked

Version-Release number of selected component:
gnome-shell-3.8.4-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: invoke_handler
executable:     /usr/bin/gnome-shell
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 invoke_handler at core/keybindings.c:1811
 #1 process_event at core/keybindings.c:1897
 #2 process_overlay_key at core/keybindings.c:1931
 #3 meta_display_process_key_event at core/keybindings.c:2094
 #4 event_callback at core/display.c:2076
 #5 filter_func at ui/ui.c:254
 #6 gdk_event_apply_filters at gdkeventsource.c:81
 #7 gdk_event_source_translate_event at gdkeventsource.c:195
 #8 _gdk_x11_display_queue_events at gdkeventsource.c:338
 #9 gdk_display_get_event at gdkdisplay.c:313
Comment 1 mib 2013-09-24 07:02:15 EDT
Created attachment 802170 [details]
File: backtrace
Comment 2 mib 2013-09-24 07:02:21 EDT
Created attachment 802171 [details]
File: cgroup
Comment 3 mib 2013-09-24 07:02:28 EDT
Created attachment 802173 [details]
File: core_backtrace
Comment 4 mib 2013-09-24 07:02:33 EDT
Created attachment 802174 [details]
File: dso_list
Comment 5 mib 2013-09-24 07:02:36 EDT
Created attachment 802175 [details]
File: environ
Comment 6 mib 2013-09-24 07:02:41 EDT
Created attachment 802176 [details]
File: exploitable
Comment 7 mib 2013-09-24 07:02:45 EDT
Created attachment 802177 [details]
File: limits
Comment 8 mib 2013-09-24 07:02:49 EDT
Created attachment 802178 [details]
File: maps
Comment 9 mib 2013-09-24 07:02:53 EDT
Created attachment 802180 [details]
File: open_fds
Comment 10 mib 2013-09-24 07:02:56 EDT
Created attachment 802181 [details]
File: proc_pid_status
Comment 11 mib 2013-09-24 07:03:00 EDT
Created attachment 802182 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:58:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:20:05 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.